@charset "utf-8";

/*================================================================================

	// index

================================================================================*/
body {
	background:url(../images/bg_index.png) no-repeat center top #000000;
}


.w10 { width:980px; margin:0 auto;}

/*================================================================================

	// ヘッダ

================================================================================*/


#indexHeader {
}


#indexHeader .inner {
	width:980px;
	margin: 0 auto ;
	position:relative;
}

#indexHeader h1 {
	height:42px;
	line-height:42px;
	text-align:center;
	color:#FFFFFF;
}

/*================================================================================

	// コンテナ　container

================================================================================*/

div#indexContainer {}


div#indexContainerInner {
	width: 980px;
	margin:0 auto;
}



div#indexContainer .inner {
	padding:20px;
	border:1px solid #474747;
	background:#000000;
}

/* 飾り無しのフリースペース */
div#indexContainer .noborder .inner {
	border:none;
	margin-bottom:10px;
	background:#000000;
}

/*================================================================================

	// indexMainImg

================================================================================*/



div#indexMainImg {
	width: 980px;
	min-height:718px;
	margin: 0 auto 30px;
	position:relative;
}



div#indexMainImg p#indexLogo {
	position:absolute;
	top:40px;
	left:290px;
	display: none;
}

div#indexMainImg ul li#btn1 {
	position:absolute;
	top:460px;
	left:220px;
}

div#indexMainImg ul li#btn1 img {
	width: 200px;
	height: 76px;
}

div#indexMainImg ul li#btn2 {
	position:absolute;
	top:460px;
	left:550px;
}

div#indexMainImg ul li#btn2 img {
	width: 200px;
	height: 76px;
}

div#indexMainImg ul li#btn3 {
	position: absolute;
	top: 560px;
	left: 345px;
}


/*================================================================================

	// news

================================================================================*/


#news3 {
	width:220px;
	height:430px;
	position:absolute;
	right:10px;
	top:10px;
	z-index:5;
}

#news3 .inner {
	padding:10px;
	overflow-y:scroll;
	border:1px solid #494949;
	border-top:none;
}

#news3 h2 {background:url(../common/images/hx-220.png) no-repeat left top;}

#news3 time{
	clear:both;
	display:block;
	background:url(../common/images/hr-bg.png);
	padding:2px 5px;
	margin-bottom:10px;
}

#news3 div.inner{
	height:350px;
	border-top:none !important;
}

#news3 figure{
	float:left;
	padding: 0 5px 0 0;
}

#news3 div.informationTitle {
	font-size:116%;
	font-weight:bold;
}

#news3 div.inner div.text{
	margin-bottom:10px;
}


#news5 {
	width:370px;
	height:430px;
	position:absolute;
	right:10px;
	top:10px;
	z-index:4;
}



#news5 .inner {
	padding:20px 20px 0 20px;
	overflow-y:scroll;
	border:1px solid #666666;
	border-top:none !important;
	height:350px;
}

#news5 h2 {
	background:url(../common/images/hx-370.png) no-repeat left top;
	text-align:center;
}


#news5 time{
	clear:both;
	display:block;
	background:url(../common/images/hr-bg.png);
	padding:2px 5px;
	margin-bottom:10px;
}

#news5 figure{
	float:left;
	padding: 0 5px 0 0;
}

#news5 div.informationTitle {
	font-size:116%;
	font-weight:bold;
}

#news5 div.inner div.text{
	margin-bottom:10px;
}





/*================================================================================

	// link

================================================================================*/

section#link h2 {
	height:45px;
	text-indent:-9999px;
	background:url(../images/link-h2.png) no-repeat left top !important;
}

section#link .inner {
	border-top:none;
}


section#link ul li {
	float:left;
	text-align:center;
	margin:0 6px 10px;

}


